Get RequestV2Definition by ID
Get a single RequestV2Definition by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
request_v2_definition_id
ID of the RequestV2Definition.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
description
Description of the request template.
id
modifiedAt
name
prefix
The prefix for the displayId of tasks of this schema.
templateCollection
webUrl
workflowTaskSchema
The task schema backing this configuration.
Errors
400
Request V2definition Get Request Bad Request Error
403
Request V2definition Get Request Forbidden Error
404
Request V2definition Get Request Not Found Error
429
Request V2definition Get Request Too Many Requests Error
500
Request V2definition Get Request Internal Server Error